Subject: Re: bug#49334: [PATCH] DRAFT website: Add page listing branches.

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 08 Jul 2021 14:00:19 +0200

Hey,

> Ah, that’s an interesting idea.  This would be a key/value property list
> that Cuirass wouldn’t touch, right?

Yes, the /specification/add/xxx and /specification/edit/xxx routes
would allow to add/edit entries in this list though.

We could also add the specification max dependencies count (300 master,
1800 on staging ...) as a property.

> That said, if /properties returns JSON, we cannot make the page static,
> unless we add JS code to fetch /properties and to present it nicely,
> right?

Right, it would require to add some javascript fanciness, but I can take
care of it. Anyway, what you are proposing is already a nice step
forward, this can come later.

Thanks,

Mathieu